body, html{min-height: 100%; display: inline-block;float: left;width: 100%;}
body{font-family: 'Montserrat', sans-serif;background: url('../images/bg.png');background-position: center top;background-repeat: repeat-y; }


.f-open-sans{font-family: 'Open Sans', sans-serif}
.f-montserrat{font-family: 'Montserrat', sans-serif}
.bg-cinza {background: rgba(234, 234, 234, 0.4);}
header{background: #3B3B3B;width: 100%;float: left;transition:height 0.15s ease-out; }

p{font-family: 'Montserrat', sans-serif}
.navbar{float: left;width: 100%;padding: 0 1rem;z-index: 999999}
.navbar-dark .navbar-nav .nav-link{font-size: 14px;font-weight:bold;font-family: 'Montserrat', sans-serif;padding:7px 15px 10px 15px;color: #fff!important;text-transform: uppercase}
.navbar-dark .navbar-nav .nav-link:hover{color: #fff!important;}
.navbar-dark .navbar-nav .divider{line-height: 37px;}
.navbar-dark .navbar-toggler{color: #fff;border-color:  #fff;}


.dropdown-toggle::after{display: none}



.dropdown-menu{background: #2F2F2F;border-radius:0;;text-align: center;padding: 10px 0!important;border: 0;top:35px}
.dropdown-menu:after {
    display: inline-block;
    content:'';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: #f37318 transparent transparent transparent;
}
.header-home .dropdown-menu{background: transparent!important}
.header-home .dropdown-menu:after{display: none;}
.header-home.fixed .dropdown-menu{background: #2F2F2F!important}
.header-home.fixed .dropdown-menu:after{display: inline-block;}

.dropdown-menu-center {right: auto; left: 50%; -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0);}
.dropdown-item{font-family: 'Montserrat', sans-serif;color: #fff!important;text-transform: uppercase!important;font-size: 12px}
.dropdown-item:hover, .dropdown-item:focus{background: transparent;color: #fff}
.bx-wrapper .bx-pager.bx-default-pager a{width: 13px; height: 13px;border-radius: 100%; background: #ccc;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus{background: #dc6c1d}

.header-home{position: absolute;top:0;width: 100%;background-color:transparent;z-index: 9999;}
.header-home .navbar{padding: 4px 1rem 0 1rem;}

.degrade{background-image: url('../images/sombra-menu.png?v=3');background-position: top center;background-size: auto 100%;background-repeat: repeat-x;position: absolute;z-index: 9;width: 100%;height: 230px;top:0;left: 0;}

.title{text-align: center}
.title h2{color: #5D5D5D;font-size: 45px;text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-weight: 900;font-style: italic}
.title h3{font-family: 'Montserrat', sans-serif;font-weight: bold;font-size: 16px;}
.subtitulo{color: #5D5D5D;font-size: 45px;font-family: 'Montserrat', sans-serif;font-weight: 900;font-style: italic}
/** HOME **/
#banners{position: relative;background: #fff; max-height: 800px!important;border-bottom: 10px solid #D01127}
#banners .bx-wrapper .bx-pager{padding-bottom: 0;bottom: 40px}
.bxslider, .bxslider li{height:100%;max-height: 800px!important;}
.bx-viewport, .bx-wrapper{ position:relative; width:100%; height:100% !important;  top:0;  left:0;max-height: 800px!important;}
.bxslider li{  background-repeat: no-repeat; background-position: top center; background-size: cover;}
.bx-wrapper .bx-viewport{ border: none !important;}

.barra-titulo{float: left;width: 100%;position: relative;height: 97px;}
.barra-titulo .background{position: absolute;width: 52%;left: 0; top: 0;height: 100%;background: url('../images/background-titulo.png') no-repeat right center;background-size: cover;}
.barra-titulo h2{color: #fff!important;font-style: italic!important; font-family: 'Montserrat', sans-serif!important;font-weight: 900!important;font-size: 45px;padding-top: 25px}
.barra-titulo p{color:#EE751F!important;font-weight: bold!important;font-size: 19px!important;font-family: 'Montserrat', sans-serif;margin-top: 23px;text-transform: uppercase!important;}

#porque-visitar{background: rgba(234, 234, 234, 0.4)}

/*.bx-atracoes .bx-prev.disabled,.bx-atracoes  .bx-next.disabled{display: none}*/
.bx-atracoes{position: relative}
.bx-atracoes .bx-prev,.bx-atracoes  .bx-next{ ;border-radius: 50%;display: inline-block;background: #FBBA13;}
.bx-atracoes .bx-prev{padding: 13px 20px 13px 18px}
.bx-atracoes .bx-next{padding: 13px 19px 13px 19px}
.bx-atracoes .bx-prev:hover, .bx-atracoes .bx-next:hover{background: #dc6c1d}
.bx-atracoes .capa{position: relative;}
.bx-atracoes .capa h4{font-size:18px;font-family: 'Montserrat', sans-serif;position: absolute; top: 50%;  transform: translateY(-50%);width:  calc(100% + 20px);;padding: 25px 10px;background:  rgba(238, 117, 31, 0.8);margin-left: -10px;color: #fff;text-align: center;text-transform: uppercase;font-weight: bold;}
.bx-atracoes .bx-wrapper .bx-viewport{width:100%!important;padding-left: 10px!important;}
.bx-atracoes  p{color: #000;font-size: 15px;font-family: 'Montserrat', sans-serif;}

#home-sobre{background: rgba(255,255,255, 0.4)}
.cards-home{border: 0;overflow: hidden;border-radius: 0;min-height: 200px}
.cards-home h5{color: #fff;font-size: 45px;text-transform: uppercase;font-weight:900;margin-bottom: 10px;font-family: 'Helvetica Black', sans-serif;font-style: italic}
.cards-home h4{font-family: 'Montserrat', sans-serif;color: #FBBA13;font-size: 17px;text-transform: uppercase;text-align: center;margin-bottom: 40px;display: inline-block;width: 100%;}
.cards-home a{font-size:16px;color: #fff;background: #FBBA13;padding: 15px 35px;font-family: 'Montserrat', sans-serif;font-weight:bold;display: inline-block;}
.cards-home a:hover{text-decoration: none;background: #DC6C1D}
.cards-home .card-body{position: relative;z-index: 99;border-radius: 0;   }
.card-background-overlay{ background-color: #7D362D;mix-blend-mode: multiply;position: absolute;z-index: 9;left: 0;width: 100%;height: 100%;}
.card-background{transition: all 0.5s ease;position: absolute;width: 100%;height: 100%;background-repeat: no-repeat!important;background-size: cover!important;}
.cards-home:hover  .card-background{transform: scale(1.1);}


.card-ingressos{height: 100px;min-height:100px;overflow: hidden;}
.card-ingressos .card-background{height: 100%}
.card-ingressos p{font-family: 'Montserrat', sans-serif;font-size: 19px}
.card-ingressos p span.valor{color: #FBBA13;font-weight: 900;font-family: 'Montserrat', sans-serif;font-size: 22px}

.btn-primary{background: #FBBA13;padding: 15px 35px!important;font-family: 'Montserrat', sans-serif;font-weight:bold;font-size: 16px;border: 0;border-radius:0;cursor: pointer;font-weight:bold;}
.btn-primary:hover{background: #DC6C1D}

#home-galeria{position:relative;z-index:9;background: rgba(234, 234, 234, 0.4)}
#home-galeria .bx-wrapper .bx-pager{padding-bottom: 0;bottom: -30px}

.card-noticia{border: 0;border-radius: 0;min-height: 390px;background: transparent!important;}
.card-noticia .card-img-top{border-radius: 0;}
.card-noticia .card-body{background: rgba(234, 234, 234, 0.2);float: left;width: 100%;text-align: center}
.card-noticia h5{font-family: 'Montserrat', sans-serif;font-size: 18px;color: #000;float: left;width: 100%;font-weight: bold}
.card-noticia p{font-family: 'Montserrat', sans-serif;line-height: 15px;font-size: 14px;color: #000;width: 100%;float: left;padding-bottom: 20px}

#call-to-action{height: 400px;float: left;width: 100%}

#depoimentos{background: rgba(234, 234, 234, 0.4)}

.bx-instagram{position: relative}
/*.bx-depoimentos .bx-prev.disabled,.bx-depoimentos  .bx-next.disabled{display: none}*/
.bx-depoimentos{position: relative}
.bx-depoimentos .bx-prev,.bx-depoimentos  .bx-next{ border-radius: 50%;display: inline-block;background: #FBBA13;}

.bx-depoimentos .bx-prev{padding: 13px 20px 13px 18px}
.bx-depoimentos .bx-next{padding: 13px 19px 13px 19px}

.bx-depoimentos .bx-wrapper .bx-viewport{width:100%!important;padding-left: 10px!important;}
.bx-depoimentos p{font-family: 'Montserrat', sans-serif;color: #000;font-size: 15px;font-weight: bold}

.form label{color: #000;font-size: 14px;font-family: 'Montserrat', sans-serif;font-weight: bold}
.form input{ border: 2px solid #707070;border-radius: 0;font-size: 15px;padding: 15px 18px;}
.form textarea{ border: 2px solid #707070;border-radius: 0px;resize: none;font-size: 15px;height: 150px;padding: 10px 18px;}

footer h4{color: #fff;font-size: 17px;}
footer p{color: #fff;font-size: 14px;position: relative;}
address{background: #A2946F;margin: 0;padding: 15px 0}
address p{margin: 0;font-size: 14px;font-family: 'Montserrat', sans-serif;font-weight: bold;text-align: center}

#page p{font-size: 15px;}
.title-internal{color: #a71454;font-size: 25px;text-transform: uppercase}

.shows p{color: #EF7823;font-family: 'Montserrat', sans-serif;font-weight: bold;font-size: 20px;margin-top: 10px;text-transform: uppercase}
.shows p span{color: #D55A56}

.videoWrapper { position: relative; padding-bottom: 56.25%;   height: 0;}
.videoWrapper iframe { position: absolute;  top: 0;left: 0; width: 100%; height: 100%;}

.navbar-dark .navbar-toggler{border: 0;padding: 0;border-radius: 0;}
.navbar-toggler{display: inline-block;background: url('../images/close.png') no-repeat center!important;width: 56px;height: 49px;}
.navbar-toggler.collapsed{background: url('../images/hamburguer.png')!important;}

.custom-control-label{color: #EE751F;text-transform: uppercase;font-family: 'Open Sans', sans-serif;font-weight: bold;font-size: 14px;}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before{background-color: #EE751F;}
.campo-busca{color: #c8c8c8;font-size: 14px;font-family: 'Open Sans', sans-serif;}
.campo-busca::placeholder { color: #c8c8c8; opacity: 1; }
.campo-busca:-ms-input-placeholder {color: #c8c8c8;}
.campo-busca::-ms-input-placeholder { color: #c8c8c8;}

.table thead th { color: #706f6f;    font-size: 16px;    font-family: 'Montserrat', sans-serif;    font-weight: bold;border: 0;}
.table tr th { color: #706f6f;    font-size: 16px;    font-family: 'Montserrat', sans-serif;    font-weight: bold;border: 0;}
.table thead th h3{color: #fff;font-size: 30px;font-family: 'Montserrat', sans-serif;font-weight: normal;margin: 0;padding: 0;}
.table th, .table td{color: #000;font-size: 14px;font-family: 'Montserrat', sans-serif;font-weight: bold;border: 0;}

.table-striped tbody tr:nth-of-type(odd){background: #C3C3C3;}
.table-striped tbody tr:nth-of-type(even){background: #D7D3D3;}

.table-striped-1 tbody tr:nth-of-type(odd){background: #F7BC92;}
.table-striped-1 tbody tr:nth-of-type(even){background: #FBDDC8;}

.table-striped-2 tbody tr:nth-of-type(odd){background: #BEDAD9;}
.table-striped-2 tbody tr:nth-of-type(even){background: #DEE9E9;}

.gutter-sizer { width: 1%; }
.grid-item img{width: 100%;}
.grid:after {content: ''; display: block;clear: both; }
.grid-sizer, .grid-item {width: 19.2%; }
.grid-item {float: left; margin-bottom: 1%; }
.grid-item img {display: block; max-width: 100%;}

.fixed{ z-index: 999;   position: fixed;  left: 0; top: 0;  width: 100%; background: #3B3B3B; height: 90px;}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle{background: #911448;}
.fancybox-container{z-index: 999999;}

.qtd-1 img{max-height: 330px;max-width: 100%;display: inline-block;float: left;}
.qtd-4 img{max-height: 330px;max-width: 50%;display: inline-block;float: left;}
.qtd-4 a:nth-child(1) img{width: calc(50% - 4px);margin-right: 4px;margin-bottom: 4px}
.qtd-4 a:nth-child(2) img{width: calc(50% - 4px);margin-left: 4px;margin-bottom: 4px}
.qtd-4 a:nth-child(3) img{width: calc(50% - 4px);margin-right: 4px;margin-top: 3px}
.qtd-4 a:nth-child(4) img{width: calc(50% - 4px);margin-left: 4px;margin-top: 3px}

.bx-wrapper{margin: 0 auto;}

.custom-radio .custom-control-label::before { border-radius: 0.25rem;}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before { background-color: #EE751F;}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");}

#noticia h1{color: #000;font-size: 22px;text-transform: uppercase}
#noticia span.data{color: #706f6f;font-size: 13px;font-weight: bold}
#conteudo{text-align: left}
#conteudo img{padding: 5px}
#conteudo p,#conteudo p span,#conteudo p font{font-size: 15px;font-family: 'Montserrat', sans-serif;font-style: normal!important;color: #212529!important;}

#conteudo  .iframe-container {padding-top: 56.25%; position: relative;margin-bottom: 20px;margin-top: 20px}
#conteudo  .iframe-container iframe { border: 0; height: 100%; left: 0; position: absolute;  top: 0;  width: 100%;}

#conteudo h2,#conteudo h2 span, #conteudo h2 font {
    color: #a71454 !important;
    font-size: 25px !important;
    text-transform: uppercase !important;
    margin-bottom: 1rem !important;
    font-family: 'Montserrat', sans-serif;
    text-align: center !important;
}

#conteudo img{max-width: 100%!important;}
#conteudo iframe{max-width: 100%!important;}
.modal{z-index: 999999;}
.pagina-custom img{margin-bottom: 15px!important;}

@media (max-width: 1200px)  {
    .navbar-dark .navbar-nav .nav-link{font-size: 13px;}
}
@media (max-width: 1200px) and (min-width: 993px)  {
    header h1{max-width: 26%;}
}
@media (max-width: 992px)  {
    .navbar-dark .navbar-nav .nav-link{font-size: 16px}
    .header-mobile nav{background: rgba(0,0,0,0.9);}
    .header-mobile nav{padding-bottom: 60px!important;}
    .dropdown-menu-center {text-align:left; right: auto; left: auto; -webkit-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0);}
    .header-mobile .nav-item{padding: 5px 5px}
    .header-mobile .nav-item:last-child{padding-top: 20px}
    .header-mobile .nav-item.dropdown{border-bottom: 1px solid #fff;}
    .barra-titulo{height: auto}
    .barra-titulo .background{width: 90%;height: 90px}
    .barra-titulo h2{height: 80px;}
    .barra-titulo p{text-align: center!important;}

    #porque-visitar [data-toggle="collapse"] .fa:before {content: "\f106";}
    #porque-visitar [data-toggle="collapse"].collapsed .fa:before {content: "\f107";}
    #porque-visitar .card-header{padding: 0;border:0;border-radius: 0; background-repeat: no-repeat;background-size: cover;}
    #porque-visitar .card-header a{white-space: normal!important; border-radius: 0;border:0;background: rgba(238, 117, 31, 0.7);width:100%;display: inline-block;padding: 25px 30px;font-family: 'Montserrat', sans-serif;font-size: 16px;color: #fff;font-weight: bold;text-transform: uppercase;word-wrap: break-word!important;}
    #porque-visitar .card{border: 0;border-radius: 0;background: transparent;margin-bottom: 5px}
    #porque-visitar .card-header a i{font-size: 25px;}

    .card-ingressos{height:auto!important;min-height:100px;overflow: hidden;}
    .card-ingressos p {width: 100%;text-align: center!important;    display: inline-block;}
    .card-ingressos p span{width: 100%;text-align: center!important; display: inline-block;}

    #call-to-action{background-size: cover;height: 550px}

    #formContato{padding-left: 0!important;padding-right: 0!important;}

    .bxslider, .bxslider li{background-position: center top!important;height: 100%;background-size: cover;max-height: 100%;}
    .grid-sizer, .grid-item {width: 24.2%; }
    #instagram h2{font-size: 22px}
    .degrade{height: 128px;}
    .subtitulo{font-size: 30px;}
    .dropdown-menu{background: transparent!important;}
    .dropdown-menu:after{display: none!important;}
}

@media (max-width: 768px) {
    .barra-titulo h2{font-size: 35px}

    .title h2{font-size: 30px;}
    .cards-home h5{font-size: 30px;}
    .hide-on-phones{display: none}
    footer .realizacao-apoio{text-align: center!important;}
    header h1{float: left;max-width: 80%}
    .grid-sizer, .grid-item {width: 32.2%; }
}

@media (max-width: 576px) {
    .barra-titulo .background{    width: 95%;}
    .barra-titulo h2 {padding-top: 32px;font-size: 29px;}

}